LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
startup.h File Reference

Go to the source code of this file.

## Functions
boolean | do_tempdir_query (void)
boolean | do_audio_choice_dialog (short startup_phase)
boolean | do_startup_tests (boolean tshoot)
void | do_startup_interface_query (void)
void | on_troubleshoot_activate (LiVESMenuItem *, livespointer)

## Function Documentation

boolean do_audio_choice_dialog | ( | short | startup_phase | ) |

void do_startup_interface_query | ( | void |  | ) |

boolean do_startup_tests | ( | boolean | tshoot | ) |

oops, no resources dir

boolean do_tempdir_query | ( | void |  | ) |

void on_troubleshoot_activate | ( | LiVESMenuItem * | ,
|  | livespointer |
| ) |  |